Plesk Artık PHP 7.1’i Destekliyor

Plesk Artık PHP 7.1’i Destekliyor

Plesk, PHP 7.1.x’i desteklemeye başladığını yayınladığı güncelleme ile duyurdu. PHP sürümünüzü 7.1’e yükseltmeden önce kulandığınız içerik yönetim sisteminin PHP 7.1’e uyumlu olup olmadığını kontrol etmeniz doğru olacaktır.

Çünkü bazı içerik yönetim sistemleri hala PHP 7.1 ile uyumlu değil ve çalışırken hatalar almanız veya içerik yönetim sisteminizin güncellemeden sonra hiç çalışmaması mümkün, ayrıca güncelleme yapmadan önce mutlaka sitenizin yedeğini almanızı tavsiye ediyoruz, en çok kullanılan üç içerik yönetim sisteminin PHP 7.1’e uyumlu sürümleri aşağıdaki gibi;

  • WordPress 4.7+
  • Joomla 3.6.4+
  • Drupal 8.2.3+